[CLOSED] Error in WordPress 4.7.2

Home – SaaS Forums Support questions WooPrice Calculator (Pro) [CLOSED] Error in WordPress 4.7.2

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #8488
    Rob Haddix
    Participant

    I am using WordPress 4.7.2 and Flatsome Theme 3.0. When I go from product to cart I get an error “sorry, an error occurred” in a box with an OK button.

    I tried the Woo Price Calculator Pro on another site using WordPress 4.7.2 and Flatsome Theme 3.0.

    Any plas to update your plugin for the newer 3.0 theme?

    #8489
    Riccardo
    Participant

    Hi Rob,

    Have you tried to do the same thing changing that theme with a WordPress default theme?

    Could you please send me the URL of the page where you use that theme? This way I can figure out what is the problem.

    Regards,
    Riccardo

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.